Subject: Restrict Directories to 'local' network

From: Theo Van Dinter <[email-masked]>
Date: Mon, 17 Feb 1997 00:41:51 -0500 (EST)

I've been trying to figure out a way so that I can limit a set of
directories to be accessible by anonymous users from the local network,
but no one else.  Is there a method with which I can do this?  Thanks.

BTW: I looked in the FAQ but I didn't see anything about this.

thanks.

BTW2: Running beta 12 ...

--
 ---------------------------------------------------------------------------
 Theo Van Dinter			www: http://www.kluge.net/~felicity/
 Secretary of WPI Lens and Lights             Active Member in SocComm Films
 Member of WPI ACM			      AME for the Masque C-Term Show

               I've had a wonderful evening, but this wasn't it.
 ---------------------------------------------------------------------------